{
  "" : {
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenter Watch App-master.dia",
    "emit-module-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenter Watch App-master-emit-module.d",
    "emit-module-diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenter Watch App-master-emit-module.dia",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenter Watch App-master.swiftdeps"
  },
  "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/DerivedSources/GeneratedAssetSymbols.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/GeneratedAssetSymbols.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/GeneratedAssetSymbols.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/GeneratedAssetSymbols.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/GeneratedAssetSymbols.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/GeneratedAssetSymbols.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/GeneratedAssetSymbols.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/GeneratedAssetSymbols.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/GeneratedAssetSymbols~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/OCCard.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCCard.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCCard.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCCard.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCCard.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCCard.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCCard.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCCard.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCCard~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCue/Model/OCProject.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCProject.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCProject.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCProject.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCProject.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCProject.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCProject.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCProject.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OCProject~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCuePresenter Watch App/OnCuePresenterApp.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenterApp.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenterApp.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenterApp.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenterApp.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenterApp.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenterApp.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenterApp.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/OnCuePresenterApp~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCuePresenter Watch App/View/CueCardViewPresenter.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/CueCardViewPresenter.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/CueCardViewPresenter.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/CueCardViewPresenter.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/CueCardViewPresenter.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/CueCardViewPresenter.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/CueCardViewPresenter.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/CueCardViewPresenter.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/CueCardViewPresenter~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/OnCuePresenter Watch App/View/MainViewPresenter.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/MainViewPresenter.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/MainViewPresenter.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/MainViewPresenter.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/MainViewPresenter.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/MainViewPresenter.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/MainViewPresenter.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/MainViewPresenter.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/MainViewPresenter~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/ColorModel.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/ColorModel.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/ColorModel.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/ColorModel.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/ColorModel.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/ColorModel.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/ColorModel.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/ColorModel.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/ColorModel~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/Constants.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/Constants.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/Constants.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/Constants.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/Constants.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/Constants.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/Constants.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/Constants.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/Constants~partial.swiftmodule"
  },
  "/Users/pradyun/Code/Apps/OnCue/Shared/PreviewData.swift" : {
    "const-values" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/PreviewData.swiftconstvalues",
    "dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/PreviewData.d",
    "diagnostics" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/PreviewData.dia",
    "index-unit-output-path" : "/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/PreviewData.o",
    "llvm-bc" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/PreviewData.bc",
    "object" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/PreviewData.o",
    "swift-dependencies" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/PreviewData.swiftdeps",
    "swiftmodule" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex/OnCue.build/Debug-watchsimulator/OnCuePresenter Watch App.build/Objects-normal/x86_64/PreviewData~partial.swiftmodule"
  }
}